Einzelnen Beitrag anzeigen
Alt 10.02.2018, 11:44   #2
flyproductions
Grafikkarten-Guru-Mod ;)
 
Benutzerbild von flyproductions
 
Registriert seit: 30.10.2008
Ort: Trier
Beiträge: 1.452
Standard

Zitat:
Zitat von steffensam Beitrag anzeigen
Letzte Woche hatte das noch funktioniert.
Wundert mich eher, dass das letzte Woche noch funktioniert hat, als, dass es das jetzt nicht mehr tut. Es gibt seit Ewigkeiten keine auf Powermacs lauffähige iTunes-Version mehr, die noch syncen kann. Nicht einmal unter Leo. Die „Aktuellste“ ist 10.6.3. Danach ist Ende Gelände.

Da müsstest Du bis letzte Woche schon eine wirkliche uralt-iOS-Version auf dem 4s gehabt haben. Auf dem 4er, das ich habe hat das gleich von Anfang an nicht gefunzt. Und da ist 7 Punkt Irgendwas drauf. Würde mich dann aber wundern, dass Apple sich noch damit aufhält, solchen „obsolete Devices“ noch Updates andrehen zu wollen.


Ownest du noch oder usest du schon?
flyproductions ist offline   Mit Zitat antworten